@charset "utf-8";
/*
旧common引き継ぎ
*/
ul {
list-style: none;
}
img {
vertical-align: bottom;
max-width: 100%;
height: auto;
width: auto;
}
.index_bg {
    background-color: #fff;
background-image: url(images/bg.jpg);
background-repeat:  no-repeat;
background-size: 100% auto;
font-family: "Noto Serif JP", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "Sawarabi Mincho", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
line-height: 1.7;
h1,
h2,
h3,
h4,
h5{
    margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
font-weight: 500;
font-style: normal;
vertical-align: baseline;
box-sizing: border-box;
}
}
.main_img {
text-align: center;
position: relative;
}
.main_img .main_inn{
    padding: 40px 0 0;
}
.main_img h2 {
display: flex;
align-items: center;
justify-content: center;
color: #fff;
font-size: 40px;
margin-bottom: 50px;
font-weight: normal;
}
.main_img h2 span {
padding-top: 10px;
font-size: 24px;
}
.draw-sec h3 {
text-align: left;
color: #000;
font-size: 27px;
letter-spacing: 0.13em;
line-height: 1.17;
margin: 0 0 40px 30px;
}
.container {
width: 95%;
margin: 0 auto;
}
.top-space{
    font-weight: normal;
}
.icon-area{
    line-height: 1.3;
}
aside.container{
    font-size: 12px;
}
@media screen and (max-width: 799px) {
.draw-img.container{
    img.pc{
        display: none;
    }
}
}
@media screen and (min-width: 800px) {
.draw-img.container{
    img.sp{
        display: none;
    }
}
}